/* UNEP DRUPAL TEMPLATE (UDT) STYLE CREATED ON 13-07-2016 BY MEMIA K.*/
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,400italic,600,700,800);
@import url(https://fonts.googleapis.com/css?family=Roboto:400,100,300,900italic,900,700italic,700,500italic,500);
@import url(https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css);

/* Main Style */
html, body 				{color:#2d2d2d; padding:0; margin:0; font-family: 'Open Sans', sans-serif; font-size:13px !important; font-weight:400;  -webkit-font-smoothing: antialiased;}
a, a:active, a:focus	{color:#26457c; text-decoration:none; outline:none;}
a:hover 				{color:#26457c; text-decoration:underline; outline:none;}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {font-family: 'Open Sans', sans-serif; font-weight:300; text-transform:uppercase; margin:0 0 20px 0;}
ul, ol, li, p				{font-family: 'Open Sans', sans-serif !important; font-weight:400; line-height:1.5;}						
img 					{max-width: 100%; height:auto; width: auto\9; /* ie8 */}
.overflowfix			{ overflow:hidden}


.udt_wrapper			{ width:100%; margin:0 auto; max-width:1000px;}
.udt_row				{ margin:2.3% 0; padding:0; clear:both; overflow:hidden}
.udt_banner			{ margin:0; padding:0; overflow:visible}
.udt_logo						{ float:left; width:24%; min-height:100px; position:relative; overflow:hidden}
.udt_logo img					{ position:absolute; /*bottom:0*/ top:10%}
.udt_menuwrap					{ float:right;}
.udt_menu						{ clear:both; margin-bottom:6px;}
.udt_socialmedia					{ text-align:right; margin:1% 0 0.5% 0;}
#udt_slider						{ max-height:390px; position:relative}
.udt_column_left		{ float:left; width:50.6%; margin:0 2% 0 0; border:0px solid #ccc; position:relative;}/*width:63.6%; margin:0 2% 0 0;*/
.udt_3column			{ display:inline-block; width:31.8%; margin:0 2% 0 0; background-color:#dedede}
.udt_3column:last-child	{ margin-right:0;}
.udt_column_right	{ float:left; width:47%; border:0px solid #ccc; position:relative;}
.udt_column_left, .udt_column_right	{ min-height:230px;}
.udt_column_left h3, .udt_column_right h3,.udt_nocolumn h3	{ color:#365690; font-size:1.53846em; font-weight:300; border-bottom:1px solid #a0a0a0}

.highlight-item, .pub-item			{ overflow:hidden}
.highlight-item img					{ width:50.3144%; margin:0 3.1446% 0 0; float:left}
.highlight-content					{ overflow:hidden}
.highlight-content h4				{ font-family: 'Open Sans', sans-serif; font-weight:600; color:#444; font-size:1.23076em; line-height:22px;}
.highlight-content a				{color: #fff; padding: 0.3em 0.7em; text-transform: uppercase; margin:3px 2px 0 0; float:right;  background-color:#a0a0a0;}
.highlight-content a:hover			{text-decoration:underline}

.udt_events							{ min-height:250px; z-index:0 !important; overflow:auto; position:relative}
.calendar_item						{background: #f8f8f8 none repeat scroll 0 0; border: 1px solid #dedede; border-radius: 10px; margin: 12px 0; overflow: hidden;}
.calendar_container					{ margin:10px; padding:0;}
.calender_header					{ border-bottom:1px solid #333;}
.calender_header a					{ color:#333;}
.calender_header a:hover					{ color:#007cbc; text-decoration:none}
.calender_header .date-display-range	{ display:inline-block !important}
.calendar_timeperiod				{display: block; font-size: 1em !important; font-weight: 300 !important;}
.calendar_timeperiod i				{ margin:0 7px 0 0;}
.calender_header h4					{ font-size:1.2em !important; font-weight:600 !important; margin:2px 0 !important; text-transform:none !important; color:#666 !important}
.calendar_footer					{ font-size: 1em !important; font-weight: 300; color:#666; text-transform:uppercase}
.calendar_footer span				{display:block; margin-bottom:5px;}
.calendar_country					{ font-weight:600 !important;}
.calendar_content .readmore			{float:right;}
.calendar_content .readmore a		{ background-color: #666666; color: #fff !important; font-size: 12px; font-weight: 400; padding: 6px;   text-decoration: none; text-shadow: none; text-transform: uppercase;}
.calendar_content .readmore a:hover 	{color: #fff !important; text-decoration:underline}

.calendar_home_item						{border: 1px solid #dedede; border-radius: 10px; margin: 0 0 12px; overflow: hidden;}
.calendar_home_item .calender_header .date-display-range	{ display:block !important; color:#a09f9f !important; font-style:italic !important}
.calendar_home_item .calender_header					{ border-bottom:0px solid #333 !important;}
.calendar_home_item .calendar_container					{ margin:8px; padding:0;}

.slide-caption 							{background: rgba(77, 110, 168, 0.9) none repeat scroll 0 0; bottom: 0; color: #fff; font-size: 14px; left: 0; line-height: 18px; padding: 2%; position: absolute; top: 0; width: 32%;}
.slide-caption h2 						{font-family: "Open Sans",sans-serif; font-size: 20px; font-weight: 400; line-height: 120%; margin: 0 0 20px;}
.slide-caption span 					{background-color: rgba(222, 222, 222, 0.9); border-radius: 5px; color: #333; font-family: "Open Sans",sans-serif; font-size: 0.7em; font-weight: 300; line-height: 120%; padding: 5px; text-transform: uppercase;}
.slide-caption p 						{font-family: "Open Sans",sans-serif; font-size: 14px; font-weight: 400;}
.slide-caption a 						{background-color: #fff; color: #2c2d5d !important; font-size: 12px; font-weight: 400; padding: 6px;   text-decoration: none; text-shadow: none; text-transform: uppercase;}
.slide-caption a:hover 					{color: #84baf6 !important;}

.news_nav, .video_nav, .stories_nav, .keyarea_nav, .accredit_nav, .publications_nav	{ position:absolute; top:0; right:0; height: auto; margin:0; padding: 3px 0 0; text-align: right; width: 60px;}
.slider_nav								{ z-index:200; position:absolute; bottom:0%; width:34%; margin:8px 10px; padding: 3px 0 0;}	
.slider_nav .nav_left, .slider_nav .nav_right	{border: 0 solid #000; cursor: pointer; display: inline-block; height: 27px; width: 27px;}
.slider_nav .nav_left 					{ background:url("prev_icon.png") no-repeat; background-position:0 0;}
.slider_nav .nav_right 					{ background:url("next_icon.png") no-repeat; background-position:0 0; float:right}
.slider_nav .nav_left:hover				{  background-position:-27px 0;}
.slider_nav .nav_right:hover			{ background-position:-27px 0;}						
.nav_left, .nav_right					{border: 0 solid #000; cursor: pointer; display: inline-block; height: 20px; width: 21px;}	
.nav_left 								{ background:url("Thumb_bullets.png") no-repeat; background-position: 0px -21px;}
.nav_right 								{background:url("Thumb_bullets.png") no-repeat; background-position: -21px -21px;}
.nav_left:hover							{background-position:0 0;}
.nav_right:hover						{background-position:-21px 0; }
.bx-wrapper .bx-viewport				{ border:0px solid #ccc !important; background:none !important; box-shadow:none !important; -moz-box-shadow: none !important; -webkit-box-shadow: none !important;}
.udt_partnerwrap				{ position:relative}
.udt_partnerwrap .bx-wrapper	{ /*margin:0 30px !important*/}
.udt_partnerwrap .bx-wrapper .bx-controls-direction a.bx-prev {background: rgba(0, 0, 0, 0) url("partners_logo.png") no-repeat scroll 0 0; height: 59px; left: -30px; top: 35%; width: 25px;}
.udt_partnerwrap .bx-wrapper .bx-controls-direction a.bx-next {background: rgba(0, 0, 0, 0) url("partners_logo.png")  no-repeat scroll 0 0; background-position: -25px 0; height: 59px; right: -30px; top: 35%; width: 25px;}
.udt_partnerwrap .bx-wrapper .bx-controls-direction a:hover {opacity: 0.5;}
a.readmore						{color: #fff; padding: 0.3em 0.7em; text-transform: uppercase; margin:3px 2px 0 0; float:right}
.readmore_theme					{ background-color:#a0a0a0;}
.readmore:hover					{text-decoration:underline}

.udt_home_pub_item 				{overflow: hidden;}
.udt_home_pub_item_image 		{float: left;}
.udt_home_pub_item_image img 	{border: 1px solid #dedede; border-radius: 5px; margin-right: 1em; max-width: 120px !important;}
.udt_home_tagline				{ font-style:italic}
.udt_home_pub_item_content 	{overflow: hidden;}
.udt_home_pub_item_content a {color: #127084 !important;}
.udt_home_pub_item_content a:hover {color: #00a486 !important; text-decoration: underline;}
.udt_home_pub_item_content h4 {color: #2d2d2d !important; font-family: "Open Sans",sans-serif; font-size: 1.1em; font-weight: 400; margin: 0 0 5px;
}
.udt_readmore					{ float:right; text-transform:uppercase; font-weight:600; padding:4px 0;}
.udt_videos_items			{margin: 0 0.5em; overflow: hidden; padding: 0; position:relative}
.udt_video_cover				{ margin:0; padding:0;}
.udt_video_cover img			{ width:100%; height:auto;}
.udt_video_title				{ display:block; text-align:center}
.vid-icon						{ position:absolute; z-index:100; left:0; right:0; margin:0 auto; width:90px; top:30%; opacity:0.6}

.udt_stories_item			{overflow: hidden; padding: 0;}
.udt_stories_cover			{margin:0; padding:0;}
.udt_stories_cover img		{ width:100%; height:auto;}
.udt_stories_text			{ font-size:1em; margin:5px 0; padding:0 1em;}
.udt_nocolumn				{ overflow:hidden; margin:0; padding:0; position:relative}
.udt_stories_wrap			{ padding:0.5em; background-color:#dedede; overflow:hidden}
.udt_partners				{ overflow:hidden; text-align:center; margin:0; padding:0;}
.udt_partner_item			{ /*border:1px solid #dedede;*/ border-radius: 7px; display:inline-block; position:relative; width:250px; height:100px;}
.udt_partner_item img		{left: 50%; max-height: 90%; max-width: 90% !important; position: absolute; top: 50%; transform: translate(-50%, -50%);}




.udt_inner_left						{ position:relative;}
.udt_inner_right						{ overflow:hidden;}
.udt_inner_padding					{ padding:10px;}
.udt_two_column						{ width:70%; float:left}
.udt_two_column::after 			   	{background: #f4f4f4 none repeat scroll 0 0; content: ""; height: 100%; position: absolute; right: 0; top: 15px; width: 1px; }
.udt_two_column::before 			{background: #e8e5d7 none repeat scroll 0 0; right: -1px;}
.udt_inner_right h3					{ color:#2d2d2d; font-size:1.5em; display:inline-block; border-bottom:2px solid #2d2d2d;}
.udt_inner_banner					{ overflow:hidden; margin:1% 0 2% 0; clear:both; position:relative; border-bottom: 6px solid #4d6ea8;}
.udt_bannertitle						{background-color: #4d6ea8; bottom: 0; left: 0; padding: 1% 1.5%; position: absolute; width: auto;}
.udt_bannertitle h2 {color:#fff; font-weight:300; margin:0; font-size:1.846em;}
.udt_inner_left h2						{ color:#3269aa; font-size:1.6em; font-weight:600; margin: 0 0 5px;}
.udt_inner_left h3						{ color:#4d6ea8; font-size:1.4em; font-weight:600; margin: 0 0 5px;}
.udt_inner_left h4						{ color:#4d6ea8; font-size:1.2em; font-weight:600; margin: 0 0 5px;}
.udt_inner_left hr						{ color:#4d6ea8; margin: 0 0 5px;}
.stButton								{ margin:0 !important}



.social-icons						{ padding:0; margin:0;}
ul.social-icons li 					{display: inline-block; margin-bottom: 0; margin-right: 5px; vertical-align: top; }
ul.social-icons li a 				{cursor: pointer; display: block; font: 0px/0 a; height: 29px; position: relative; text-align: center; transition: all 0.25s ease 0s; width: 29px; border-radius:50%;}
ul.social-icons li i 				{color: #fff; display: block; font-size: 16px; line-height: 29px;}
ul.social-icons a:hover i 			{color: #fff;}
ul.social-icons li a:hover 			{border-color: transparent; text-decoration:none}
ul.social-icons .twitter a			{background-color: #47c0d8; opacity:0.4}
ul.social-icons .facebook a			{background-color: #49699f; opacity:0.4}
ul.social-icons .linkedin a			{background-color: #2c7cb7; opacity:0.4}
ul.social-icons .gplus a			{background-color: #c33d19; opacity:0.4}
ul.social-icons .instagram a 		{background-color: #517fa3; opacity:0.4}
ul.social-icons .youtube a			{background-color: #b72d24; opacity:0.4}
ul.social-icons .medium a  			{background-color: #5ca95c; opacity:0.4}
ul.social-icons .twitter a:hover	{ opacity:1}
ul.social-icons .facebook a:hover	{ opacity:1}
ul.social-icons .linkedin a:hover	{ opacity:1}
ul.social-icons .instagram a:hover	{ opacity:1}
ul.social-icons .youtube a:hover	{ opacity:1}
ul.social-icons .medium a:hover 	{ opacity:1}

/*Publication/Brochure Section*/
.udt_pub_item 						{margin-bottom: 1.5em; overflow: hidden; padding: 0.5em 0.5em 1.4375em;}
.udt_pub_item_image 				{float: left;}
.udt_pub_item_image img 			{border: 1px solid #dedede; border-radius: 5px; margin-right: 1em; max-width: 180px;}
.udt_pub_item_content 				{overflow: hidden;}
.udt_pub_item_content h3 			{color: #4d6ea8 !important; font-family: "Open Sans",sans-serif; font-size:1.4em; font-weight: 300; margin-top: 0;}
.udt_tagline						{font-family: "Open Sans",sans-serif; font-size:1.2em; font-weight: 300; font-style:italic; color:#666}
.udt_pub_item span					{ float:right; color:#fff;}
.udt_pub_item span a 				{background-color: #1d6780; color: #fff !important; display: block; float: right !important; font-family: "Open Sans",sans-serif; font-weight: 300; padding: 5px; margin:0 5px;}
.udt_pub_item span a:active 		{color: #fff !important; font-weight: 400;}
.udt_pub_item span a:hover			{ color:#fff !important; text-decoration:underline}
.view-oa-publications .views-row-odd .udt_pub_item	{padding:0.8em 1em}
.view-oa-publications .views-row-even .udt_pub_item	{background-color:#f4f4f4; padding:0.8em 1em}




/* Events Page*/
.udt_events_venue_item						{ overflow:hidden; background-color:#f4f4f4; padding:1em; text-align:center; min-height:90px; border-radius:10px; border:1px solid #d2d0d0;}
.udt_events_venue, .udt_events_location	{ font-weight:600; font-size:1.2em; margin-bottom:10px; text-transform:uppercase}
.udt_events_dates							{font-weight:300; font-size:1.1em; margin-bottom:10px; text-transform:uppercase}
.udt_events_dates .field					{ display:inline-block !important}
.udt_event_fullcol						{ width:auto;}
.udt_event_leftcol, .udt_event_rightcol	{ display:inline-block; vertical-align:top;}
.udt_event_leftcol						{ width:25%;}
.udt_event_rightcol						{ width:73%; margin:0 0 1em 0;}
.udt_events_wrap						{ overflow:hidden; margin:0 0 20px 0;}
.udt_events_wrap h3						{ color: #4d6ea8 !important; margin:0 0 10px 0;}
.udt_event_item						    { background-color:#f4f4f4; padding:2em;}

/* Accredited Page*/
.view-mgs-accredited-organizations th 	{background: none repeat scroll 0 0 #e1e2dc; border-color: #bebfb9; border-style: solid; border-width: 1px;    font-weight: normal; padding: 3px 10px; text-transform: uppercase; font-weight:600}
.view-mgs-accredited-organizations td { padding:0.5%}
.view-mgs-accredited-organizations tr.odd { background-color:#FFF; border:none;}
.view-mgs-accredited-organizations tr.even  { background-color:#eee; border:1px solid #bebfb9}

/* News Page*/
.udt_news_item 					{margin-bottom: 1.5em; overflow: hidden; padding: 0.5em 0.5em 1.4375em;}
.udt_news_item_image 			{float: left;}
.udt_news_item_image img 		{border: 1px solid #dedede; border-radius: 5px; margin-right: 1em; max-width: 200px;}
.udt_news_item_content 			{overflow: hidden;}
.udt_news_item_content a 		{color: #127084 !important;}
.udt_news_item_content a:hover 	{color: #00a486 !important;}
.udt_news_item_content h3 		{color: #4d6ea8 !important; font-family: "Open Sans",sans-serif; font-size:1.4em; font-weight: 300; margin-top: 0;}
.udt_news_item span 				{background-color: #007cbc; border: 1px solid #ccc; color: #fff !important; display: block; float: right !important; font-family: "Open Sans",sans-serif; font-weight: 300; padding: 5px;}
.udt_news_item span a, .udt_news_item span a:active {color: #fff !important; font-weight: 400;}
.udt_news_item span a:hover		{ color:#fff !important}
.view-id-oa_news .views-row-even	{ background-color:#f4f4f4; border-radius:10px;} 

/* Vacancies Page*/
.view-oa-vacancy-professional		{ margin:0 0 35px 0;}
.view-oa-vacancy-professional th 	{background: none repeat scroll 0 0 #e1e2dc; border-color: #bebfb9; border-style: solid; border-width: 1px;    font-weight: normal; padding: 3px 10px; text-transform: uppercase;}
.view-oa-vacancy-professional td	{ padding:0.5%}
.view-oa-vacancy-professional tr.odd	{ background-color:#FFF; border:none;}
.view-oa-vacancy-professional tr.even { background-color:#eee; border:1px solid #bebfb9}

table.ozonews				{ width:100%;}
table.ozonews th 			{background: none repeat scroll 0 0 #e1e2dc; border-color: #bebfb9; border-style: solid; border-width: 1px;    font-weight: normal; padding: 3px 10px; text-transform: uppercase;}
table.ozonews td				{ padding:0.5%}
table.ozonews tr.odd			{ background-color:#FFF; border:none;}
table.ozonews tr.even 		{ background-color:#eee; border:1px solid #bebfb9}

/*Awards Block*/
.udt_awards_item 					{margin-bottom: 1.5em; overflow: hidden; padding: 1em 1em 1.4375em; background-color: #f8f8f8; border-radius:10px; border:1px solid #f4f4f4}
.udt_awards_item_image 				{float: left;}
.udt_awards_item_image img 			{border: 1px solid #dedede; border-radius: 5px; margin-right: 1em; max-width: 200px;}
.udt_awards_item_content 			{overflow: hidden;}
.udt_awards_item_content a 			{color: #127084 !important;}
.udt_awards_item_content a:hover 	{color: #00a486 !important;}
.udt_awards_item_content h4 		{color: #4d6ea8 !important; font-family: "Open Sans",sans-serif; font-size:1.4em; font-weight: 300; margin-top: 0;}

/* Staff Members*/
.udt_staff_item 					{margin-bottom: 1.5em; overflow: hidden; padding: 1em 1em 1.4375em; background-color: #f8f8f8; border-radius:10px; border:1px solid #f4f4f4}
.udt_staff_details					{ display:block;}
.udt_staff_details span				{ font-weight:600;}

/* Related Reports*/
.view-oa-related-publications .bx-wrapper .bx-controls-direction a.bx-prev {background: rgba(0, 0, 0, 0) url("service_nav_prev.png") no-repeat scroll 0 0; height: 59px; left: -1%; top: 42%; width: 25px;}
.view-oa-related-publications .bx-wrapper .bx-controls-direction a.bx-next {background: rgba(0, 0, 0, 0) url("service_nav_next.png") no-repeat scroll 0 0; height: 59px; right: -1%; top: 42%; width: 25px;}
.view-oa-related-publications .bx-wrapper .bx-controls-direction a:hover {opacity: 0.5;}

/*.udt_related_pub_item 				{overflow: hidden; padding:10px 30px; }*/
.udt_related_pub_item {overflow: hidden; padding: 10px; border:1px solid #f5f5f5; margin-bottom:10px;}
/*.udt_related_pub_item_image 		{float: left;}*/
.udt_related_pub_item_image { float: left !important; text-align: center !important; max-width: 130px !important; padding-right: 30px; margin:0px}
/*.udt_related_pub_item_image img 	{border: 1px solid #dedede; border-radius: 5px; margin-right: 1em; max-width: 120px !important;}*/
.udt_related_pub_item_image img {border: 0px !important; border-radius: 0px; margin-right:0px; max-width: 100% !important;}
.udt_related_tagline				{ font-style:italic;}
.udt_related_pub_item_content 	{overflow: hidden;}
.udt_related_pub_item_content a {color: #127084 !important;}
.udt_related_pub_item_content a:hover {color: #00a486 !important; text-decoration: underline;}
.udt_related_pub_item_content h4 {color: #2d2d2d !important; font-family: "Open Sans",sans-serif; font-size: 1.1em; font-weight: 600; margin: 0 0 5px;}
.view-oa-related-publications .views-row-odd .udt_related_pub_item	{padding:0.8em 1em}
/*.view-oa-related-publications .views-row-even .udt_related_pub_item	{background-color:#f4f4f4; padding:0.8em 1em}*/
.view-oa-related-publications .views-row-even .udt_related_pub_item {padding: 10px !important; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; border: 1px solid #f5f5f5;}

#facetapi-facet-search-apipublication-index-block-field-ozonaction-theme li, #facetapi-facet-search-apipublication-index-block-field-report-category li, #facetapi-facet-search-apinews-index-block-field-article-publish-date li, #facetapi-facet-search-apinews-index-block-field-region li, #facetapi-facet-search-apievents-index-block-field-event-datevalue li, #facetapi-facet-search-apievents-index-block-field-event-category li, #facetapi-facet-search-apievents-index-block-field-region li, #facetapi-facet-search-apievents-index-block-field-ozonaction-theme li, #facetapi-facet-search-apinews-index-block-field-ozonaction-theme li {margin: 0px 5px 0.25em 1.5em; list-style: none; padding: 0px 5px 0px 0px;}
#facetapi-facet-search-apipublication-index-block-field-report-category input, #facetapi-facet-search-apipublication-index-block-field-ozonaction-theme input, #facetapi-facet-search-apinews-index-block-field-region input, #facetapi-facet-search-apinews-index-block-field-article-publish-date input, #facetapi-facet-search-apievents-index-block-field-event-datevalue input, #facetapi-facet-search-apievents-index-block-field-event-category input, #facetapi-facet-search-apievents-index-block-field-region input, #facetapi-facet-search-apievents-index-block-field-ozonaction-theme input, #facetapi-facet-search-apinews-index-block-field-ozonaction-theme input {margin: 0px 10px 0px;}

/* Responsive You tube Embed*/
.media_embed {height: 0; margin: 2% 0; overflow: hidden; padding-bottom: 56.25%; padding-top: 30px; position: relative;}
.media_embed iframe, .media_embed object, .media_embed embed {height: 100%; left: 0; position: absolute; top: 0; width: 100%;}

.view-oa-partnerships .views-row-even	{ background-color:#f4f4f4; border-radius:10px;} 
.view-oa-partnerships .udt_pub_item_image img	{ padding:5px;}
.view-oa-partnerships .udt_pub_item_content h3	{ font-size: 1.2em;}
.view-oa-partnerships .udt_pub_item_content p	{ margin:0 !important;}
.view-oa-partnerships .udt_pub_item_content div	{ margin:0 0 4px 0;}
#block-views-oa-partnerships-block h2, #block-views-oa-partnerships-block-1 h2, #block-views-oa-partnerships-block-2 h2, #block-views-oa-partnerships-block-3 h2, #block-views-oa-partnerships-block-4 h2, #block-views-oa-partnerships-block-5 h2 {font-size: 1.4em;} 
.view-oa-home-news .item-list ol	{ padding-left: 20px; font-size:1.0769em; }
.view-oa-home-news .item-list li	{ font-weight:400 !important; padding-bottom:3px;}
.view-oa-home-news .item-list li a	{ color:#2d2d2d}
.view-oa-home-news .item-list li a:hover	{ color:#26457c}
#block-block-2	{float:right; text-transform:uppercase; font-weight:600 !important;}

#search-block-form--2 input.form-submit	{ padding:2.5px; border-radius:5px; border:1px solid #666; background-color:#6F85B6; color:#FFF; font-size:11px;}
#search-block-form--2 input.form-submit:hover	{ opacity:0.5;}
#search-block-form--2 input#edit-search-block-form--4	{border-radius:5px; border:1px solid #999; padding:2.4px; color:#515151; text-transform:uppercase; font-size:11px;}

/* Events Page*/
.view-oa-events th 	{background: none repeat scroll 0 0 #cccccc; border-color: #bebfb9; border-style: solid; border-width: 1px;    font-weight: 600; padding: 3px 10px; text-transform: uppercase;}
.view-oa-events td	{ padding:0.5% 0.9%;}
.view-oa-events td.views-field-title	{ width:36% !important}
.views-field-field-event-venue, .view-oa-events td.views-field-field-event-venue 	{ width:15% !important}
.view-oa-events tr.odd	{ background-color:#FFF; border:none;}
.view-oa-events tr.even { background-color:#eee; border:1px solid #bebfb9}

.udt_inner_right .udt_inner_padding ul	{ margin:0 0 15px 0 !important}
.udt_inner_right .udt_inner_padding h3	{ margin:0 0 13px 0 !important}


/* Easter del monte Styles*/
.blue_block	{background: #4d6ea8; padding: 20px 40px; color: #fff; font-size: 17px; text-align: justify; margin-bottom: 30px; border-radius: 5px;}
.blue_block a.link_top_MMC{ color:#fff !important; font-weight:900;}
.blue_block a.buttom_MMC{ transition:.4s all ease; -moz-transition:.4s all ease; -webkit-transition:.4s all ease;}
.blue_block a.button_MMC:hover{ background:#fff !important; color:#4d6ea8 !important; }

/*.view-oa-related-publications .views-row.views-row-1.views-row-first {background: #4d6ea8 !important; margin: 20px 0 !important; color: #fff !important; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; padding:10px !important; width:100% !important}*/
.page-node-105 .view-oa-related-publications .views-row.views-row-1.views-row-first {background: #4d6ea8 !important; margin: 20px 0 !important; color: #fff !important; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; padding: 10px !important; width: 100% !important;}
/*.view-oa-related-publications .views-row.views-row-1.views-row-first .udt_related_pub_item_image { float:left; margin:0px 30px 0px 0px !important;}*/
.page-node-105 .view-oa-related-publications .views-row.views-row-1.views-row-first .udt_related_pub_item_image img {margin-right: 40px !important; max-width: 250px !important;}
.view-oa-related-publications .views-row.views-row-1.views-row-first .udt_related_pub_item_image img {margin-right: 40px !important; max-width: 250px !important;}
/*.views-row.views-row-1.views-row-first .udt_related_pub_item_content {font-size: 14px !important; padding: 5px 0; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;}*/
.page-node-105 .views-row.views-row-1.views-row-first .udt_related_pub_item_content {font-size: 14px !important; padding: 5px 0; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;}

/*.view-oa-related-publications .views-row.views-row-1.views-row-first .udt_related_pub_item_content h4 {font-size: 20px !important; color: #fff !important; font-weight:900 !important;}*/
.page-node-105 .view-oa-related-publications .views-row.views-row-1.views-row-first .udt_related_pub_item_content h4 {font-size: 20px !important; color: #fff !important; font-weight: 900 !important;}

/*.view-oa-related-publications .views-row.views-row-1.views-row-first .udt_related_pub_item_content a {color: #fff !important; font-weight: 600 !important;}*/
.page-node-105 .view-oa-related-publications .views-row.views-row-1.views-row-first .udt_related_pub_item_content a {color: #fff !important; font-weight: 600 !important;}   

.page-node-105 .view-oa-related-publications .views-row {width: 33%; display: inline-block; background: #fff !important; margin: 0 -2px 20px; vertical-align: top;}
.page-node-105 .view-oa-related-publications .views-row-even .udt_related_pub_item {background-color: #fff; padding: 10px !important; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;}
.page-node-105 .udt_related_pub_item_image {float: none; text-align: center !important; margin-bottom: 10px !important;}
.page-node-105 .udt_related_pub_item_image img {width: 100%; max-width: 100% !important;} 
.page-node-105 .view-oa-related-publications .views-row.views-row-even .udt_related_pub_item {background: #fff !important;}    

/*.view-oa-related-publications .views-row {width: 33.33333%; display: inline-block; background: #fff !important; margin: 0 -2px 20px; vertical-align: top;}*/
.view-oa-related-publications .views-row {width: 100%; display: inline-block; background: #fff; margin: 0 -2px 10px; vertical-align: top;}

.view-oa-related-publications .views-row-even .udt_related_pub_item {background-color: #fff !important; padding:10px !important; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
/*.udt_related_pub_item_image {float: none; text-align: center !important; margin-bottom: 10px !important;}*/
.udt_related_pub_item_image img{ width:100%; max-width:100% !important;}
.udt_related_pub_item_content{ font-size:11px !important;}
.udt_related_pub_item_content h4{ font-size:12px !important;}
